default: &default
  adapter: mysql2
  encoding: utf8mb4
  database: web_deskohrani_dev2
  pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>
  username: web_deskohrani_dev2
  password: YNQ4s2zlLh970UBQ

development:
  <<: *default
  database: web_deskohrani_dev2

# Warning: The database defined as "test" will be erased and
# re-generated from your development database when you run "rake".
# Do not set this db to the same as development or production.
test:
  <<: *default
  database: web_deskohrani_dev2_tests

production:
  <<: *default
  database: web_deskohrani_dev2